Subject: [Madinas] Murray Kucherawy's No Objection on charter-ietf-madinas-00-01: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Thu, 12 Aug 2021 00:27:34 -0700

Murray Kucherawy has entered the following ballot position for
charter-ietf-madinas-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-madinas/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

It might be helpful to remind them early and/or often that normative reference
to any IEEE documents behind a paywall will need to be resolved preferably
before the documents reach the IESG.

I think the two documents shown as outputs in milestone #1 could be a single
document.